#include <sqlite3.h>
#include <stdio.h>
#include "sql.h"

sqlite3 *itemDB;
char *err = 0;

static int item_callback(void *none, int argc, char **argv, char **col){
  int i;
  for(i=0; i<argc; i++){
    printf("%s = %s\n", col[i], argv[i] ? argv[i] : "NULL");
  }
  printf("\n");
  return 0;
}

int sql_loaditems() {
  if (sqlite3_open("data/items.wou", &itemDB)) {
    printf("Can't open database: %s\n", sqlite3_errmsg(itemDB));
    sqlite3_close(itemDB);
    return -1;
  }
  return 0;
}
